import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INetdataConfig } from './netdata.types.js';
import { netdataProfile } from './netdata.types.js';

export class NetdataConfigFlow extends SimpleLocalConfigFlow<INetdataConfig> {
  constructor() {
    super(netdataProfile);
  }
}
